Debian Bug report logs - #652291
ITP: googlefontdirectory-tools -- various tools for generating, analysing and manipulating font files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Erik Werner <martinerikwerner@gmail.com>

Date: Thu, 15 Dec 2011 22:51:05 UTC

Owned by: Martin Erik Werner <martinerikwerner@gmail.com>

Severity: wishlist

Fixed in version googlefontdirectory-tools/20120111.1-1

Done: Martin Erik Werner <martinerikwerner@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#652291; Package wnpp. (Thu, 15 Dec 2011 22:51:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Erik Werner <martinerikwerner@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 15 Dec 2011 22:51:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Erik Werner <martinerikwerner@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: googlefontdirectory-tools -- various tools for generating, analysing and manipulating font files
Date: Thu, 15 Dec 2011 23:49:21 +0100
Package: wnpp
Severity: wishlist
Owner: Martin Erik Werner <martinerikwerner@gmail.com>
User: pkg-fonts-devel@lists.alioth.debian.org
Usertags: wnpp

* Package name    : googlefontdirectory-tools
  Version         : N/A (20111215)
  Upstream Author : Dave Crossland <dave@understandinglimited.com>
* URL             : http://code.google.com/p/googlefontdirectory/
* License         : Apache-2.0
  Programming Lang: python, fontforge, bash
  Description     : various tools for generating, analysing and manipulating font files

 This package contains a collection of tools used by the Google Font Directory
 to work with fonts.
 .
 The package includes scripts to:
  * Analyse bounding boxes
  * Compare Unicode points and glyph names
  * Generate namelist files
  * Setting GASP tables in font files
  * Generate ttf and otf fonts from sfd source files
  * Generate font files with a subset of characters
  * Auto-set and analyse PREP hinting and hinting tables
  * Generate sfd source files from ttf fonts




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Martin Erik Werner <martinerikwerner@gmail.com>:
Bug#652291; Package wnpp. (Fri, 06 Jan 2012 09:09:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Janet Lay" <4pa2lafy1f@b92ap2af5.20m.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Martin Erik Werner <martinerikwerner@gmail.com>. (Fri, 06 Jan 2012 09:09:22 GMT) Full text and rfc822 format available.

Message #10 received at 652291@bugs.debian.org (full text, mbox):

From: "Janet Lay" <4pa2lafy1f@b92ap2af5.20m.com>
To: 4pa2lafy1f@b92ap2af5.20m.com
Subject: Meet local singles searching for hookups.
Date: Fri, 06 Jan 2012 04:04:42 -0500
Meet local singles searching for hookups.

http://gobigblue.co/2qx



























-----
If you would like to not be contacted from us in the future please press on the link below:
http://gobigblue.co/2qy

or write to:

P.O. Box 55, E. 14th Street, Toronto, Canada




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 14 Jan 2012 19:06:08 GMT) Full text and rfc822 format available.

Reply sent to Martin Erik Werner <martinerikwerner@gmail.com>:
You have taken responsibility. (Sun, 15 Jan 2012 22:21:28 GMT) Full text and rfc822 format available.

Notification sent to Martin Erik Werner <martinerikwerner@gmail.com>:
Bug acknowledged by developer. (Sun, 15 Jan 2012 22:21:28 GMT) Full text and rfc822 format available.

Message #17 received at 652291-close@bugs.debian.org (full text, mbox):

From: Martin Erik Werner <martinerikwerner@gmail.com>
To: 652291-close@bugs.debian.org
Subject: Bug#652291: fixed in googlefontdirectory-tools 20120111.1-1
Date: Sun, 15 Jan 2012 22:17:43 +0000
Source: googlefontdirectory-tools
Source-Version: 20120111.1-1

We believe that the bug you reported is fixed in the latest version of
googlefontdirectory-tools, which is due to be installed in the Debian FTP archive:

googlefontdirectory-tools_20120111.1-1.debian.tar.gz
  to main/g/googlefontdirectory-tools/googlefontdirectory-tools_20120111.1-1.debian.tar.gz
googlefontdirectory-tools_20120111.1-1.dsc
  to main/g/googlefontdirectory-tools/googlefontdirectory-tools_20120111.1-1.dsc
googlefontdirectory-tools_20120111.1-1_all.deb
  to main/g/googlefontdirectory-tools/googlefontdirectory-tools_20120111.1-1_all.deb
googlefontdirectory-tools_20120111.1.orig.tar.bz2
  to main/g/googlefontdirectory-tools/googlefontdirectory-tools_20120111.1.orig.tar.bz2



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 652291@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Martin Erik Werner <martinerikwerner@gmail.com> (supplier of updated googlefontdirectory-tools package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 11 Jan 2012 01:55:14 +0100
Source: googlefontdirectory-tools
Binary: googlefontdirectory-tools
Architecture: source all
Version: 20120111.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Changed-By: Martin Erik Werner <martinerikwerner@gmail.com>
Description: 
 googlefontdirectory-tools - various tools for generating, analysing and manipulating font fil
Closes: 652291
Changes: 
 googlefontdirectory-tools (20120111.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #652291)
   * Source taken from mercurial revision 2078:8de5a8d1bb8a
   * Added debian/patches/replace-usr-local-with-usr.patch
Checksums-Sha1: 
 952194d36ebbecb18424b6f7af319d789118ead1 2143 googlefontdirectory-tools_20120111.1-1.dsc
 5edee95ce75390b4293e28ed02eeaca78fb94f37 21570 googlefontdirectory-tools_20120111.1.orig.tar.bz2
 fb95b6efc8747761be331cd6eaaabb4fa5ba7343 3530 googlefontdirectory-tools_20120111.1-1.debian.tar.gz
 586cfa1a3b169b38c527868336cf254456c4a895 22946 googlefontdirectory-tools_20120111.1-1_all.deb
Checksums-Sha256: 
 de6a86f55fc95da5ca9c10a2b1c00d94a19cca121de4935c3532e0dd5003f5d4 2143 googlefontdirectory-tools_20120111.1-1.dsc
 ecc830185d0edc0f687a55928eda49166785003668ef01ef59d4ee324c0a01f2 21570 googlefontdirectory-tools_20120111.1.orig.tar.bz2
 ff54910aa9731eda053f3449954df6b621a536542292473fdf722ed6b3298dbc 3530 googlefontdirectory-tools_20120111.1-1.debian.tar.gz
 00cd9029d39b03ef8e407de37adb38a8d65004c44e14a8ca4a5005f6cb3953bd 22946 googlefontdirectory-tools_20120111.1-1_all.deb
Files: 
 2e64e3920b70051593793c60c5c1afae 2143 fonts optional googlefontdirectory-tools_20120111.1-1.dsc
 8d9481323f725c61956ea99b2e7d8182 21570 fonts optional googlefontdirectory-tools_20120111.1.orig.tar.bz2
 2be0b067fcf363b6d1d6b0649cd782b3 3530 fonts optional googlefontdirectory-tools_20120111.1-1.debian.tar.gz
 8c3d3595e92a943d5f79b61bf9432d98 22946 fonts optional googlefontdirectory-tools_20120111.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIVAwUBTxGfwocvcCxNbiWoAQI+hA//R2qISpdzy90Nfit4QcV6xtU0uLAen/lO
JqPbBsx2b3iniaq552wQ2X+WYADOwUyk0TPbUIpmNKic+qjlQxK61zLJ/4iR5r2U
Dwr1qGKQqJRaOV7IMSNNSyjR67mcFQ5W1CNWwLThr8fB1lSBCycaUTflxDV79haP
obz0K6o6nvGiE6u23cYHZ4NrsqT+DsLHXPD18LPLoaeuiXZIPfqrWCq6+LBNA97s
4ymKmmdJFaH+pop6wPxli2S8/x6ryor7TnOt9KYZ249AuQPb8TqdurFQMrTUs+ji
XkxA2J+mQjT3ezmbNQGyNa8H5dvRuilOQOPE7WFdZGSFDS3mqecsEPLD3J++R7br
HzoTJrXyYTB3ciIBj4FQ3Sx9zche5uT4q1TFGBru9sKRZUjZZ2F6Am/DGTThHlw5
wMsErykMznU+ZPEMufOdtoDaQj7imXQjuVie+ulugsMPXkqXb8do4EvGd+fyZuAe
ZS+CUOUZheyfBKj0uR2tNvr/4WIcJ37zUGJuVcclNlcOoW+0c7Utq3wPJ+irHAjl
thJK2gro2QQPMUjmj3IlAfKRcPZLG++7VY/jWCqvG6VtvRUH7euCXXcDiOEBS8Y0
x6QaP6FmcnwJXiB8Qh4dyrquEMetRGxeU9KLdV7+MRH/BZQRBFLVFwD5uZuPV3PR
LQVG1noeUdg=
=Rkuy
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 13 Feb 2012 07:38:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:12:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.